@charset "utf-8";
/*base color*/
{
  color: #4d4d4d;
  color: #a67c52;
  color: #736357;
  color: #c1272d;
}

/*design css start ------------------------------------------------------------*/
/*first view*/
.f-view-1{
  width: 150px;
  margin: 10px auto;
}
@media screen and (min-width: 901px){
  .f-view{
    padding-top: 94px;
  }
  .f-view-1{
    display: none;
  }
}

/*information*/
.info .flex{
  border-bottom: dashed 2px #b0b0b0;
  padding-bottom: 10px;
  margin-bottom: 20px;
}
.info .flex .info-img{
  width: 30%;
  margin-right: 10px;
}
.info .flex .content{
  width : -webkit-calc(70% - 40px) ;
  width : calc(70% - 40px) ;
}
.info .flex .right-arrow i{
  width: 20px;
  font-size: 18px;
  color: #a67c52;
}
.info .flex .content h2{
  color: #a67c52;
}
@media screen and (min-width: 901px){
  .info .flex-sp>a{
    width: 20%;
  }
  .info .flex-sp>a:hover{
    background: #ededed;
  }
  .info .flex {
    border-bottom: none;
    padding: 5px;
  }
  .info .flex .info-img {
    width: 100%;
    margin-right: 0;
  }
  .info .flex .content {
    margin-top: 10px;
    width: 100%;
  }
  .info .right-arrow{
    overflow: hidden;
    width: 100%;
  }
  .info .flex .right-arrow i {
    float: right;
  }
}

/*cf7 デザイン設定　start 2018/02/16　大西　*/

.wpcf7 {
}

.wpcf7 from label {
 line-height: 2em;
	width: 100%;
}




.wpcf7 input[type="date"],
.wpcf7 select,
.wpcf7 option {
	font-size: 16px;
	
}

.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 input[type="url"],
.wpcf7 input[type="tel"],
.wpcf7 input[type="number"],
.wpcf7 input[type="date"],
.wpcf7 select,
.wpcf7 textarea
{
    background-color: #fff;
    color: #000;
    width: 95%;
	border: 1px solid #cccccc;
	border-radius: 1px;
	padding: 8px 10px 8px;
}

.wpcf7 select
 {
	width: auto;
}
.wpcf7 textarea {
	height: 10em;
}

.wpcf7 input[type="number"] {
	width: 8em;
}

.wpcf7 input[type="file"],
.wpcf7 input[type="submit"] {
	padding: 8px 10px 8px;
}

span.wpcf7-list-item {
	display: block; 
}




@media screen and (min-width: 901px){
	
.wpcf7 {
	width: 100%;
}
	
.wpcf7 label {
 line-height: 2em;
}

.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 input[type="url"],
.wpcf7 input[type="tel"],
.wpcf7 input[type="number"],
.wpcf7 input[type="date"],
.wpcf7 select,
.wpcf7 textarea
{
    background-color: #fff;
    color: #000;
    width: 50%;
	border: 1px solid #cccccc;
	border-radius: 2px;
	padding: 8px 10px 8px;
}
	
.wpcf7 input[type="date"],
.wpcf7 select,
.wpcf7 option
{
	font-size: 12px;
	
}

.wpcf7 input[type="text"]{
	width: 95%;
}
	
	
	.wpcf7 textarea {
	width: 95%;
	height: 10em;
}
	
.wpcf7 input[type="number"] {
	width: 8em;
}

.wpcf7 input[type="file"],
.wpcf7 input[type="submit"] {
	padding: 8px 10px 8px;
}
	
	
}

/*cf7 デザイン設定　end　*/



/*----------------------- 出展概要 outline 2018/02/21 大西　---------------------------*/

/*-------------------------------アコーディオン--------------------------------*/

.ac_menu {
	margin: 20px 0;
}

.ac_menu label {
	padding: 0.5em 1em;
    color :#c1272d;
	font-weight: bold;
}

.ac_menu label {
    display: block;
    margin: 0;
	background :#ffcccc;
    cursor :pointer;
}

.ac_menu input[type="checkbox"].bellows{
    display: none;/* チェックボックスの非表示 */
}

.ac_menu ul {
/* メニュー開閉時アニメーション */
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    margin: 0;
    padding: 0;
    list-style: none;
	margin: 10px 0;
}

.ac_menu li {
    padding: 0.5em;
}

.ac_menu li a {
	font-weight: bold;
}

/* ▽▽アコーディオン開閉指定▽▽ */
.ac_menu input[type="checkbox"].bellows + ul{
    max-height: 0;/* チェックが入っていない時の高さ */
    overflow: hidden;
}

.ac_menu input[type="checkbox"].bellows:checked + ul{
    max-height: 300em;/* チェックが入っているときの高さ */
}
/* △△アコーディオン開閉指定△△ */

/*-------------------------アコーディオン end----------------------------*/


#outline .bold {
	font-weight: bold;
}

#outline .red {
	color: #c1272d;
}

#outline .gold {
	color: #a67c52;
	
}

#outline .box01 {
	margin: 20px 0;
	padding: 20px;
	border: solid 10px #ffcccc;
}

#outline .box02 {
	padding: 1em 1em;
	background-color: #ffcccc;
}

#outline .box03 {
	padding: 1em 1em;
	background-color: #d1c0a5;
	margin-top: 10px;
	margin-bottom: 10px;

}


#outline .outline_menu {
	text-align: left
}


#outline .outline_menu li {
	display: inline-block;
	margin: 2em 0.25em 2em 0;
	}	
	
#outline .outline_menu li a {
	padding: 0.5em;
	background-color: #ffffff;
	font-weight: bold;
	font-size: 100%;
	color: #a67c52;
	border: #a67c52 solid 1px;
}

#outline .outline_menu li a:hover {
	background-color: #a67c52;
	color: #ffffff;
}

#outline .contents_box {
	margin: 0px 0px 40px 0px;
}
	
#outline h3 {
	font-weight: bold;
	font-size: 100%;
	background-color: #a67c52;
	color: #ffffff;
	padding: 0.125em 1em 0.125em ;
	margin: 1em 0px;
}

#outline h4 {
	font-weight: bold;
	font-size: 100%;
	color: #a67c52;
	padding: 1em 0 0.5em 0;
}

#outline h5 {
	font-weight: bold;
	font-size: 100%;
	padding: 0.25em 1em 0.25em 1em;
	background-color: #4d4d4d;
	color: #ffffff;
	display:inline-block;
	margin: 10px 0px;
}


#outline .t1 {
	width: 100%;
}

#outline .t1 th {
	white-space: nowrap;
}

#outline .t1 th,
#outline .t1 td {
	padding: 0.25em 0.5em;
	
}

#outline .t2 {
	border: solid 1px #b5b5b5;
}

#outline .t2 th,
#outline .t2 td {
    padding: 0.25em 0.25em;	
	border: solid 1px #b5b5b5;
}

#outline .t2 th {
	white-space: nowrap;
	background-color: #e5e5e5;
}

#outline .chart {
	flex-direction:column;
	justify-content: center;
	font-size: 150%;
	
}

#outline .chart .box02 {
	display: flex;
	flex-direction:column;
	margin: 10px 0;
	text-align: center;
}

#outline .chart dt {
	font-weight: bold;
	color: #c1272d;
}

#outline .chart dd {
	font-size: 70%;
	font-weight: bold;

}

#outline .chart .big {
	font-size: 150%;
}

#outline .chart .icon01 {
	font-size: 450%;
	margin-top: -0.5em;
	margin-bottom: -0.5em;
	padding-top: 0px;
	padding-bottom: 0px;
	color: #c1272d;
}

#outline .chart .box02 {
	width: 90%;
}



#outline .qr img {
	width: 200px;
}


#outline .qr dd {
	margin: 0 auto;
}
#outline .dl {
	width: 100%;
	padding: 20px;
	border: #b5b5b5 dashed 1px;
	margin-top: 20px;
	margin-bottom: 20px;
	
}

#outline .dl caption {
	font-weight: bold;
	padding: 0 0 1em;
}

#outline .dl caption i {
	font-size: 200%;
}

#outline .dl caption,
#outline .dl th,
#outline .dl td {
	text-align: center;
	
}

#outline .dl img {
	width: 60px;
	height: auto;

	
}

#outline .invoice {
	padding: 10px 0px;
}

#outline .invoice p {
	margin: 1em 0;
	
}

#outline .tag {
	display: flex;
	flex-direction: column;
	margin-top: 20px;
	margin-bottom: 20px;
}

#outline .tag dl {
	display: flex;
	flex-direction: column;
}


@media screen and (min-width: 901px){
	
	#outline,
	#outline p,
	#outline table,
	#outline dl p,
	#outline dt p,
	#outline dd p {
		font-size: 100%;
	}	
	
	
	#outline .qr p {
		color: #c1272d;
	}
	
	#outline .chart dl {
		justify-content: center;
	}
	
	#outline .chart .box02 {
		flex-direction:row;
	}
	
	#outline .chart .box02 dd {
		margin: 0 20px;
	}
	
	#outline .dl table {
		width: 59%;
		margin: 0 auto;
	}

	#outline .dl {
		width: 50%;
		margin: 20px auto;
	}
	
	#outline .tag {
	display: flex;
	flex-direction:row;
}
	
	#outline .tag img {
		width: 75%;
		height: auto;
	}

	
}





/*----------------------- 出展概要 outline end ---------------------------*/






/*footer shop list*/
.footer-shop-list .content .flex{
  align-items: flex-start;
}
.footer-shop-list .line{
  border-bottom: dashed 2px #b0b0b0;
    padding-bottom: 10px;
    margin-bottom: 20px;
}
.footer-shop-list .shop-img{
  width: 30%;
  margin-right: 10px;
}
.footer-shop-list .content{
  width: -webkit-calc(70% - 10px);
  width: calc(70% - 10px);
}
.footer-shop-list .content .shop-logo{
  width: 30%;
  margin-right: 5px;
}
.footer-shop-list .content p{
  width: -webkit-calc(70% - 10px);
  width: calc(70% - 10px);
}
.footer-shop-list .icon{
  overflow: hidden;
}
.footer-shop-list .icon > div{
  margin-top: 10px;
  width: 20px;
  float: right;
}
@media screen and (min-width: 901px){
  .footer-shop-list .flex-sp{
    align-items: flex-start;
  }
  .footer-shop-list .flex-sp>a{
    width: -webkit-calc(20% - 10px);
    width: calc(20% - 10px);
    padding: 5px;
  }
  .footer-shop-list .shop-img {
    width: 100%;
    margin-right: 0;
  }
  .footer-shop-list .line {
    border-bottom: none;
    padding-bottom: 0;
    margin-bottom: 0;
  }
  .footer-shop-list .content .shop-logo {
    width: 100%;

  }
  .footer-shop-list .content .shop-logo img {
    width: 60%;
    margin-left: 0;
  }

	
	
  .footer-shop-list .content p {
    width: 100%;
	  line-height: 110%;
  }
	
  .footer-shop-list .content p .text-b {
    font-style: normal;
	  font-size: 80%;

  }
	
  .footer-shop-list .content {
    width: 100%;
  }
  .footer-shop-list .icon {
    display: none;
  }
}

/*daylist*/
#day-list .headline h1{
  color: #c1272d;
  border-bottom: solid 1px #c1272d;
  font-size: 5.1vw;
}
#day-list .headline p {
  font-weight: normal;
}
#day-list .content p{
  text-align: center;
  border: solid 1px #4d4d4d;
  padding: 10px 0px;
  margin-top: 15px;
}
@media screen and (min-width: 901px){
  #day-list .headline h1 {
    font-size: 32px;
  }
  #day-list .content {
    max-width: 600px;
    margin: 0 auto;
  }
  #day-list .content p {
    font-size: 18px;
  }
}

/*footer*/
footer{
  background: #ededed;
  margin-top: 20px;
}
footer img{
  width: 250px;
}
footer .footer-box{
  padding: 30px 10px 70px;
}
footer div div{
  margin:30px auto;
  text-align: center;
}
footer .footer-3{
  display: none;
}
@media screen and (min-width: 901px){
  footer .footer-box {
    padding: 0;
  }
  footer .copyright{
    background-color: #a67c52;
    color: #fff;
    padding: 10px 0;
    margin-bottom: 0;
  }
  footer .footer-box .flex-sp{
    flex-direction: row-reverse;
    justify-content: center;
    align-content: center;
  }
  footer .footer-box .footer-1,
  footer .footer-box .footer-2,
  footer .footer-box .footer-3{
    width: 33%;
    border-right: solid 1px #858585;
    height: 250px;
  }
  footer .footer-box .footer-1{
    border-right: none;
  }
  footer .footer-box .flex-sp .footer-2>div{
    width: 100%;
    margin: 0 0 30px 30px;
  }
  footer .footer-box .flex-sp .footer-3 a{
    display: block;
  }
  footer .footer-box .flex-sp .footer-2 p,
  footer .footer-box .flex-sp .footer-3 a{
    text-align: left;
    font-size: 16px;
  }
  footer .footer-3{
    display: block;
  }
  footer .footer-3>div{
    margin: 30px 0 30px 30px;
  }
}
/*design css end ------------------------------------------------------------*/
/*jquery css start ------------------------------------------------------------*/
/*jquery css end ------------------------------------------------------------*/
